# Generated by Django 2.2.11 on 2020-05-11 13:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0136_universitystyle_default_uni_name'),
        ('mentorship', '0046_auto_20200508_1437'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentorshipemailtemplate',
            name='email_body',
            field=models.TextField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='mentorshipemailtemplate',
            name='platform',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='trunk.University'),
        ),
        migrations.AddField(
            model_name='mentorshipemailtemplate',
            name='subject',
            field=models.CharField(default=None, max_length=500, null=True),
        ),
    ]
